<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" 
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" 
	layout:decorate="~{fragments/layout_home}">
<head>
	<title>Halaman utama</title>
</head>
<body>

	<div layout:fragment="content" >
	<div class="text-center" style="padding-bottom: 10px;">
		<h2>Produk Yang ditawarkan: </h2>
	</div>
	
	<div class="card-group">
  <div class="card">
    <img src="https://media.suara.com/pictures/970x544/2020/06/28/47168-buah-buahan.jpg " height="200px" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
  <div class="card">
    <img src="https://cdn.gaya.id/dynamic/2020/08/26/1744/lwXrVBEavJ.PNG?w=500 " height="200px" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
  <div class="card">
    <img src="https://www.99.co/blog/indonesia/wp-content/uploads/2019/10/bahan-sembako.jpg" height="200px" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
</div>

	
	
</body>
</html>